body.no-scroll {
  height: 100vh;
  overflow: hidden;
}
.anime {
  background-color: #000;
}
.l-btn a.back:after {
  transform: translateY(-60%) rotate(315deg);
}
.c-header-nav-right-ul li .alert {
  padding: 0;
  margin-bottom: 0;
  border: 0;
}
[type="checkbox"].normal,
[type="radio"].normal {
  box-sizing: border-box;
  padding: 0;
  background-color: initial;
  cursor: default;
  appearance: auto;
  margin-bottom: 5px;
}
.d-flex {
  display: flex;
}
.gap-10 {
  gap: 10px;
}
header {
  margin-top: 0;
}
.top-campaign header {
  margin-top: 45px;
}
.megaMenu {
  z-index: 1000;
}
.text-price-down {
  color: #c90000 !important;
}
.p-freearea .wrap-center {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .copenbtn {
    padding-top: 10px;
    padding-bottom: 5px;
  }
  .gc-men-sp-header-wrap {
  }
  #gc-nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 1000;
    /*ナビのスタート位置と形状*/
    bottom: -120%;
    left: 0;
    width: 100%;
    height: 100dvh; /*ナビの高さ*/
    background: #e7e7e7;
    /*動き*/
    transition: all 0.6s;
  }
  /*アクティブクラスがついたら位置を0に*/
  #gc-nav.panelactive {
    bottom: 0;
  }
  /*ナビゲーションの縦スクロール*/
  #gc-nav.panelactive #gc-nav-list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh; /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  #gc-drawer-content {
    /*ナビゲーション天地中央揃え*/
    /* position: absolute;
        z-index: 999;
        top:50%;
        left:50%;
        transform: translate(-50%,-50%); */
  }
  .gc-men-sp-header {
    display: flex;
    align-items: center;
    padding: 15px 10px 15px;
    background: #fff;
  }
  #gc-drawer-content .content {
    height: auto;
  }
  #gc-drawer-content .sub-menu-item {
    padding-left: 20px;
  }
  #gc-drawer-content .Label::before {
    display: none;
  }
  .category-label::before {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .l-camp-txt {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .accordion__body {
    max-height: 96px; /* 十分な高さを指定 */
    padding-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .lens-icon:after {
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M18.031 16.6168L22.3137 20.8995L20.8995 22.3137L16.6168 18.031C15.0769 19.263 13.124 20 11 20C6.032 20 2 15.968 2 11C2 6.032 6.032 2 11 2C15.968 2 20 6.032 20 11C20 13.124 19.263 15.0769 18.031 16.6168ZM16.0247 15.8748C17.2475 14.6146 18 12.8956 18 11C18 7.1325 14.8675 4 11 4C7.1325 4 4 7.1325 4 11C4 14.8675 7.1325 18 11 18C12.8956 18 14.6146 17.2475 15.8748 16.0247L16.0247 15.8748Z' fill='%23707070'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
  }
  .sp-glass.close-text:after {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24px' height='24px' viewBox='0 0 24 24' version='1.1'><g id='surface1'><path style=' stroke:none;fill-rule:evenodd;fill:rgb(5.882353%,9.019608%,16.078432%);fill-opacity:1;' d='M 5.292969 5.292969 C 5.683594 4.902344 6.316406 4.902344 6.707031 5.292969 L 12 10.585938 L 17.292969 5.292969 C 17.683594 4.902344 18.316406 4.902344 18.707031 5.292969 C 19.097656 5.683594 19.097656 6.316406 18.707031 6.707031 L 13.414062 12 L 18.707031 17.292969 C 19.097656 17.683594 19.097656 18.316406 18.707031 18.707031 C 18.316406 19.097656 17.683594 19.097656 17.292969 18.707031 L 12 13.414062 L 6.707031 18.707031 C 6.316406 19.097656 5.683594 19.097656 5.292969 18.707031 C 4.902344 18.316406 4.902344 17.683594 5.292969 17.292969 L 10.585938 12 L 5.292969 6.707031 C 4.902344 6.316406 4.902344 5.683594 5.292969 5.292969 Z M 5.292969 5.292969 '/></g></svg> ");
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
  }
}
/*クレジットカードブランド*/
#credit-brand-logo-img {
  max-width: 400px;
  aspect-ratio: 500 / 100;
}
/*カレンダー*/
.calendar-table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 1.5;
  display: inline-block;
  background: #f7f7f7;
  padding: 20px 40px;
}
.calendar-table th,
.calendar-table td {
  border: none;
  background: #f7f7f7;
}
.calendar-table th {
  font-size: 12px;
  color: #aaa;
  font-weight: normal;
  text-align: center;
  padding: 10px 4px;
}
.calendar-table th.cellTableHead {
  background: #f7f7f7;
  font-size: 14px;
  padding: 4px 6px;
  font-weight: bold;
  text-align: left;
  color: #333;
}
.calendar-table td {
  font-family: "Raleway";
  font-weight: bold;
  text-align: center;
  font-size: 13px;
  color: #333;
}
.calendar-table td.today {
  background: #c37960;
  color: #fff;
}
.calendar-table td.holiday {
  background: #fff;
  color: #333;
  border: 1px solid #ccc;
}
.calendar-table thead th1 {
  padding: 10px;
  vertical-align: top;
  color: #fff;
  background: #efefef;
}
.calendar-table tbody th1 {
  background: #efefef;
}
.calendar-table td {
  padding: 10px;
  vertical-align: top;
  text-align: center;
}
.calendar-table .today-sample {
  background: #fff;
  color: #333;
  border: 1px solid #ccc;
  display: inline-block;
  width: 30px;
  margin-right: 4px;
}
.calendar-table .cellHoliday1 {
  background: #ccc;
}
.calendar-table .cellSaturday1 {
  background: #bde2e8;
}
.calendar-table .cellSunday1,
.calendar-table .cellHoliday1 {
  background: #ecc6c7;
}
.guide-calendar-wrap {
  background: #f7f7f7;
  padding: 20px 40px;
  width: 353px;
}
.guide-calendar-table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 1.5;
  display: inline-block;
  table-layout: fixed;
}
.guide-calendar-table th,
.guide-calendar-table td {
  width: 39px;
  border: none;
  background: #f7f7f7;
}
.guide-calendar-table th {
  font-size: 12px;
  color: #aaa;
  font-weight: normal;
  text-align: center;
  padding: 10px 4px;
}
.guide-calendar-table th.cellTableHead {
  background: #f7f7f7;
  font-size: 14px;
  padding: 4px 6px;
  font-weight: bold;
  text-align: left;
  color: #333;
}
.guide-calendar-table td {
  font-family: "Noto Serif JP", serif;
  font-weight: bold;
  text-align: center;
  font-size: 13px;
  color: #333;
}
.guide-calendar-table td.today {
  background: #c37960;
  color: #fff;
}
.guide-calendar-table td.holiday {
  background: #fff;
  color: #333;
  border: 1px solid #ccc;
}
.guide-calendar-table thead th1 {
  padding: 10px;
  vertical-align: top;
  color: #fff;
  background: #efefef;
}
.guide-calendar-table tbody th1 {
  background: #efefef;
}
.guide-calendar-table td {
  padding: 10px;
  vertical-align: top;
  text-align: center;
}
.guide-calendar-table .today-sample {
  background: #fff;
  color: #333;
  border: 1px solid #ccc;
  display: inline-block;
  width: 30px;
  margin-right: 4px;
}
.guide-calendar-table .cellHoliday1 {
  background: #ccc;
}
.guide-calendar-table .cellSaturday1 {
  background: #bde2e8;
}
.guide-calendar-table .cellSunday1,
.guide-calendar-table .cellHoliday1 {
  background: #ecc6c7;
}
.ec-telInput input {
  max-width: 16em;
}
.ec-zipInput input {
  max-width: 19em;
  min-width: 16em;
}
.p-recommend .slick-next span::after,
.p-recommend .slick-prev span::after {
  width: 0.5em;
  height: 0.5em;
}
.mypage-news {
  display: inline-block;
  font-size: 12px;
  margin-left: 20px;
}
.c-sp-menu-nav-ul li .alert-sp {
  right: 18px;
}
.c-news-dd {
  margin-bottom: 0;
}
.l-background-01 {
  background: none;
}
.c-item-list-li .thumb .sold {
  visibility: visible;
  opacity: 1;
}
.c-item-list-li .sold {
  background: rgba(239, 239, 239, 0.85);
}
.c-item-list-li-tag span.new {
  padding: 3px 10px;
  border: 1px solid #7f8c8d;
  background: #fff;
  color: #7f8c8d;
  font-size: 12px;
}
.c-item-list-li-tag span.sale {
  padding: 3px 10px;
  font-size: 12px;
}
@media screen and (max-width: 900px) {
  .c-item-list-li-tag {
    top: -3px;
  }
  .c-item-list-li-tag span.new,
  .c-item-list-li-tag span.sale {
    font-size: 10px;
    padding: 2px 8px;
  }
}
.c-feature-list-p {
  font-weight: 400;
}
.c-product-brand a {
  font-size: 16px;
  text-decoration: underline;
}
.c-product-brand .c-product-brand-span {
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .c-product-brand a {
    font-size: 14px;
  }
}
.c-product-point-present a {
  color: #4088cc;
  text-decoration: underline;
}
.txt-bold {
  font-weight: bold;
}
.c-product-type-size button {
  height: 36px;
}
.p-freearea h2 {
  font-size: 18px;
  padding: 0px 0 5px 0;
  margin: 20px auto 15px;
  box-sizing: border-box;
  background: none;
  border-bottom: 1px solid #c9c9c9;
  font-weight: 700;
  margin-bottom: 30px;
  line-height: 1.6;
  max-width: 1000px;
  width: 100%;
}
.p-freearea h3 {
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0 15px;
  padding-bottom: 0px;
  border-bottom: none;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .p-freearea h3 {
    font-size: 18px;
  }
}
.accordion-header {
  display: none;
}
.p-freearea-wrap {
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
}
.c-freearea-wrap {
  max-width: 700px;
}
.p-freearea-wrap .c-product-caution-txt-p img {
  margin-bottom: 2px;
}
.c-favorite {
  width: 20px;
  height: 20px;
}
.accordion-header::before,
.accordion-header::after {
  content: none;
}
@media screen and (max-width: 920px) {
  .accordion-content {
    display: block;
  }
  .accordion-header {
    padding: 0 0 0 10px;
  }
}
figure {
  margin: 0 0 0;
}
.slick-list.draggable .slider-caption {
  font-size: 13px;
}
.c-product-coupon-li a {
  width: 100%;
  padding: 0;
  border: none;
  cursor: pointer !important;
}
.c-product-coupon-li {
  box-sizing: border-box;
  display: block;
  padding: 8px 10px;
  border: 1px solid #dfe4ea;
}
.c-product-coupon-li a .c-product-coupon-price {
  color: #4088cc;
}
.c-product-coupon-li a .c-product-coupon-day {
  color: #333;
}
.c-product-coupon-title {
  color: #333;
}
.c-product-btn-01.sp {
  display: none;
}
@media screen and (max-width: 920px) {
  .c-product-btn-01 li a {
    padding: 10px 30px;
    font-size: 13px;
  }
  .c-product-btn-01.sp {
    display: block;
  }
  .c-product-btn-01.pc {
    display: none;
  }
}
.p-freearea a {
  text-decoration: underline;
}
.p-freearea .l-color-01.l-btn a {
  text-decoration: none;
}
.p-freearea-inner {
  /* height: 900px;
  overflow-y: hidden; */
}
.p-freearea-inner.open {
  height: auto;
}
.ec-mypageRole {
  padding-left: 0;
  padding-right: 0;
}
.ec-navlistRole .ec-navlistRole__item a {
  margin: auto;
  padding: 16px 10px;
  font-size: 14px;
  font-weight: 500;
}
.ec-navlistRole .ec-navlistRole__navlist {
  margin-top: 20px;
}
.ec-closeBtn--circle {
  width: 30px;
  min-width: 30px;
  max-width: 30px;
  height: 30px;
  line-height: 30px;
}
.ec-favoriteRole .ec-favoriteRole__item .ec-closeBtn--circle .ec-icon img {
  width: 16px;
  height: 16px;
  margin-top: -8px;
  margin-left: -8px;
}
@media only screen and (max-width: 768px) {
  .ec-closeBtn--circle {
    width: 20px;
    min-width: 20px;
    max-width: 20px;
    height: 20px;
    line-height: 20px;
  }
  .ec-favoriteRole .ec-favoriteRole__item .ec-closeBtn--circle .ec-icon img {
    width: 10px;
    height: 10px;
    margin-top: -5px;
    margin-left: -5px;
  }
  .ec-favoriteRole .ec-favoriteRole__item {
    width: 50%;
  }
}
.ec-favoriteRole .ec-favoriteRole__itemTitle,
.ec-favoriteRole .ec-favoriteRole__itemPrice {
  font-size: 13px;
}
@media only screen and (max-width: 768px) {
  .ec-favoriteRole .ec-favoriteRole__itemTitle,
  .ec-favoriteRole .ec-favoriteRole__itemPrice {
    font-size: 12px;
  }
}
/*グリッドデザイン修正テスト*/
.ec-off3Grid .ec-off3Grid__cell {
  position: static;
  min-height: 1px;
  margin: 0 auto;
}
.ec-withdrawRole .ec-icon img {
  width: 40px;
  height: 40px;
}
.ec-withdrawRole .ec-icon {
  margin-top: 30px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  .ec-off3Grid__cell > div {
    font-size: 0 !important;
  }
  .ec-withdrawRole .ec-withdrawRole__title {
    font-size: 20px;
  }
  .ec-withdrawRole {
    padding: 0;
  }
  .ec-withdrawRole .ec-withdrawRole__description {
    font-size: 14px;
    text-align: left;
  }
}

@media only screen and (max-width: 768px) {
  .ec-progress .ec-progress__number {
    font-size: 14px;
    line-height: 26px;
  }
  .ec-progress .ec-progress__item:after {
    top: 1em;
  }
}
.sale-rate {
  margin-left: 10px;
  font-size: 12px;
}
.ec-pager {
  display: flex;
  padding: 0;
  justify-content: center;
  align-items: center;
  gap: 0 8px;
  margin-top: 30px;
}
.ec-pager .ec-pager__item a {
  min-width: auto;
  padding: 0;
  text-align: center;
  position: static;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.5em;
  height: 2.5em;
  border: 1px solid #333;
  border-radius: 25px;
  color: #333;
  background: #fff;
  font-size: 14px;
}
.ec-pager .ec-pager__item a:hover {
  opacity: 1;
  color: #fff;
  background: #000;
}
.ec-pager .ec-pager__item.ec-pager__item--active a {
  color: #fff;
  background: #000;
}
.ec-pager .ec-pager__item.ec-pager__item--active a:hover {
  opacity: 1;
  background: #fff;
  color: #000;
}
.ec-pager .ec-pager__item.prev a,
.ec-pager .ec-pager__item.next a {
  position: relative;
}
.ec-pager .ec-pager__item.prev a::after {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 0.5em;
  height: 0.5em;
  transform: translateY(-60%) rotate(-135deg);
  border-right: 2px solid #333;
  border-top: 2px solid #333;
  content: "";
  margin-top: 1px;
}
.ec-pager .ec-pager__item--active,
.ec-pager .ec-pager__item:hover {
  background: none;
}
.ec-pager .ec-pager__item.next a::after {
  position: absolute;
  top: 50%;
  right: 12px;
  width: 0.5em;
  height: 0.5em;
  transform: translateY(-60%) rotate(45deg);
  border-right: 2px solid #333;
  border-top: 2px solid #333;
  content: "";
  margin-top: 1px;
}
.ec-pager .ec-pager__item.prev a:hover::after,
.ec-pager .ec-pager__item.next a:hover::after {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
}
.ec-cartRow__name {
  font-weight: 400;
  color: #000;
}
.ec-cartRow__unitPrice {
  font-weight: 400;
  color: #000;
}
.ec-cartRow {
  color: #000;
}
@media only screen and (max-width: 767px) {
  .ec-cartRow .ec-cartRow__delColumn {
    width: 13%;
  }
  .ec-cartRow .ec-cartRow__delColumn .ec-icon img {
    width: 20px;
    height: 20px;
  }
  .ec-cartRow .ec-cartRow__amountColumn {
    width: 25%;
  }
}
@media screen and (max-width: 500px) {
  .ec-cartRole {
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media screen and (max-width: 500px) {
  .ec-cartRow .ec-cartRow__summary {
    font-size: 13px;
  }
}
@media only screen and (max-width: 768px) {
  .ec-cartRole .ec-cartRole__actions {
    margin-right: 0%;
  }
}
@media only screen and (min-width: 768px) {
  .ec-cartRole .ec-cartRole__actions {
    margin-left: 10%;
  }
}
.c-wrapping div {
  padding: 5px 0;
}
.c-wrapping select {
  margin-top: 5px;
}
.link-line {
  text-decoration: underline;
  font-size: 15px;
}
.ec-orderRole {
  color: #333;
}
.ec-required {
  background: #444;
  color: #fff;
  padding: 2px 4px;
  font-size: 10px;
}
.ec-zipInputHelp .ec-zipInputHelp__icon {
  margin-top: 0;
  background: none;
  top: 0;
}
.ec-zipInputHelp a {
  display: inline-block;
}
.ec-zipInputHelp span {
  margin-left: -4px;
  font-size: 14px;
}
.c-guide-btn {
  display: flex;
  justify-content: center;
  column-gap: 10px;
}
.c-guide-btn li {
  width: 240px;
}
@media only screen and (max-width: 768px) {
  .c-guide-btn {
    display: block;
    margin: 0 auto;
  }
  .c-guide-btn li {
    margin-top: 10px;
    margin: 0 auto;
  }
  .c-guide-btn a {
    margin-top: 10px;
  }
  ul.c-guide-btn {
    margin-top: 20px;
  }
}
.c-guide-btn a.up::after {
  position: absolute;
  top: 53%;
  right: 1em;
  width: 0.5em;
  height: 0.5em;
  transform: translateY(-60%) rotate(-45deg);
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  content: "";
}
.ec-alert-warning {
  background: #888;
}
.c-guide-btn-01.c-guide-btn-last .c-guide-btn-01-li {
  padding: 0px;
}
.c-guide-btn-01.c-guide-btn-last .c-guide-btn-01-li a {
  padding: 20px;
  display: block;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .c-guide-btn-h3 {
    font-size: 14px;
  }
  .c-guide-btn-03-li {
    padding: 20px 10px;
  }
  .c-guide-btn-01 .c-guide-btn-01-li {
    padding: 20px 10px;
  }
  /* .c-guide-btn-01-li .c-guide-btn-h3{
    text-align: left;
  } */
  .c-guide-btn-01.c-guide-btn-last .c-guide-btn-01-li a {
    padding: 15px;
    font-size: 14px;
  }
}
.guide-calendar-table td.today {
  background: none;
  color: #333;
}
.c-guide-btn-03-li-01 {
  width: 49%;
}
.c-guide-btn-02-01 {
  width: 100%;
}
.c-guide-btn-03-li .c-guide-btn-02-01 .c-guide-btn-02 {
  width: 100%;
}
.c-guide-btn-03-li-01 .c-guide-btn-01 {
  margin-bottom: 0;
}
.c-guide-btn-h3.mt {
  margin-top: 20px;
}
.item-cate-ul-li h2 {
  font-size: 15px;
}
.item-cate-ul-li h2 a {
  color: #34495e;
}
.c-head-nav ul li {
  font-size: 13px;
}

.c-head-nav ul .item-cate-ul .megaMenu-list li a:hover {
  opacity: 1;
  text-decoration: underline;
  color: #000;
}
.c-brandlist-flex {
  display: block;
  /* max-width: 700px; */
  width: 100%;
  margin: 0 auto 30px;
}
.c-brandlist-flex-img {
  width: 80%;
  min-width: 300px;
  margin: 0 auto;
}
.c-brandlist-flex-img img {
  width: 100%;
  object-fit: contain;
}

.c-brandlist-txt {
  width: 100%;
}
/*  */
/* .p-freearea-inner {
  position: relative;
  margin-bottom: 45px;
}

.p-freearea-inner-txt {
  max-height: 900px;
  overflow: hidden;
  transition: max-height 0.5s ease;
}

.p-freearea-inner-txt.open {

}
.show_more,
.show_more-close {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 30px;
  padding-top: 60px;
  text-align: center;
  line-height: 30px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 70%
  );
  cursor: pointer;
  transition: bottom 0.2s;
} */
@media screen and (max-width: 600px) {
  /* .p-freearea-inner-txt.open {
    padding-bottom: 40px;
  } */
}
.show_more a,
.show_more-close a {
  text-decoration: none;
  border: 1px solid #000;
  padding: 4px 80px;
  background: #eee;
}
.p-freearea-inner.open {
  height: auto;
}
/*  */
.c-head-nav ul li h2.megaMenu-item-all {
  margin-bottom: 0px;
}
.c-head-nav ul .item-cate-ul .megaMenu-list li a {
  padding: 5px 0;
}
.megaMenu-list {
  padding: 0px 0px;
}
.megaMenu .l-content {
  padding: 15px 30px;
}
.l-content,
.breadcrumb {
  width: 100%;
  max-width: 1030px;
}
.ec-newsRole__news {
  margin-bottom: 20px;
}
.c-head-nav ul .item-cate-ul .megaMenu-list li a {
  font-size: 12px;
}
.c-head-nav ul li h2.megaMenu-item-all {
  font-size: 14px;
}
.slick-list.draggable .slider-caption {
  font-size: 13px;
}

.slick-list.draggable .c-product-img-li .slider-caption {
  font-size: 10px;
  word-break: break-all;
}
.l-btn-right.l-btn a:after {
  transform: translateY(-60%) rotate(45deg);
}

/* 9/1追加 */
.c-product-title-wrap-right {
  display: flex;
  column-gap: 10px;
}
.checkbox-2 label:has(:checked)::after {
  top: 7px;
}
.close-btn-wrap {
  position: relative;
}
.close-btn {
  position: absolute;
  right: 5px;
  top: 5px;
}
.close-btn::before,
.close-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 15px;
  background: #333;
}
.close-btn::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.close-btn::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.c-product-saerch-box-ul-02 li input.c-product-saerch-submit {
  width: 90px;
}
.ec-historyRole .ec-historyRole__detail .ec-historyRole__detailTitle,
.ec-historyRole .ec-historyRole__detail .ec-historyRole__detailPrice {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 2px;
}
.ec-historyListHeader .ec-historyListHeader__date {
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .ec-historyListHeader .ec-historyListHeader__date {
    font-size: 16px;
  }
}
.ec-imageGrid .ec-imageGrid__content.ec-history p {
  font-size: 13px;
}
.c-product-saerch-box-ul-02 li input {
  display: flex;
  align-items: center;
  line-height: 1;
  justify-content: center;
  height: 30px;
  box-sizing: border-box;
  text-align: center;
}
@media only screen and (max-width: 500px) {
  .c-product-title-wrap-right {
    display: block;
  }
  .checkbox-2 label:has(:checked)::after {
    top: 5px;
  }
  .checkbox-2 {
    justify-content: flex-end;
    margin-bottom: 5px;
  }
}
/*vimeo*/
.p-freearea .vimeo,
.c-blog-wrap .vimeo {
  padding: 600px 0 0 0 !important;
  position: relative;
}
.p-freearea .vimeo iframe,
.c-blog-wrap .vimeo iframe {
  max-width: 100%;
}
@media only screen and (max-width: 768px) {
  .p-freearea .vimeo,
  .c-blog-wrap .vimeo {
    padding: 177.78% 0 0 0 !important;
  }
}
.p-freearea-inner.open {
  padding-bottom: 0px;
}
.show_more-close {
  display: none;
}
.c-item-list-li {
  width: 22%;
  position: static;
}
@media screen and (max-width: 768px) {
  .c-item-list-li {
    width: 48%;
  }
}
.c-item-list-li a {
  position: relative;
}
.c-product-img-li img {
  cursor: pointer;
}
.c-brand .l-title-style-08 {
  margin-top: 0;
  margin-top: 20px;
}
@media screen and (max-width: 400px) {
  .c-product-list-title {
    font-size: 12px;
  }
}
.c-brandlist-txt-p {
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .c-brandlist-txt {
    margin-top: 0px;
  }

  .c-brandlist-title {
    font-size: 16px;
    margin-bottom: 6px;
  }
}
@media screen and (max-width: 768px) {
  .l-gap-pt-01 {
    padding-top: 25px;
  }
}
/* 1. タグ自体の表示を最優先に固定 */
.c-item-list-li-tag {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
  z-index: 10 !important; /* 画像より上に配置 */
}

/* 2. 親要素aをクリックした瞬間の干渉を上書きして防ぐ */
.c-item-list-li a:active .c-item-list-li-tag,
.c-item-list-li a:hover .c-item-list-li-tag {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
}

/* 3. もし画像が動くアニメーションがある場合、重なり順が逆転しないよう固定 */
.c-item-list-li a:active img,
.c-item-list-li a:hover img {
  z-index: 1 !important;
}
.c-item-list-li a:active {
  opacity: 1;
}
.p-freearea table {
  font-size: 13px;
}
/* .c-item-list-li .sold {
    background: rgba(183, 183, 183, 0.85);
    color: #fff;
} */
.arrow_box .next-arrow {
  transform: translateY(-50%);
}
.arrow_box .prev-arrow {
  transform: translateY(-50%) rotate(180deg);
}
.prev-arrow,
.next-arrow {
  height: 60%;
}
.product-slider-sp .slick-next {
  transform: translateY(-50%);
}
.product-slider-sp .slick-prev,
.product-slider-sp .slick-next {
  height: 60%;
}
.product-slider-sp .slick-prev {
  transform: translateY(-50%) rotate(180deg);
}
.c-product-saerch-box,
.c-product-saerch-box,
.selectbox-4 select {
  font-size: 12px;
}
.checkbox-2 label {
  font-size: 13px;
}
.selectbox-4 select {
  height: auto;
}
@media screen and (max-width: 768px) {
  .c-raking-list-li .c-item-list-li-title {
    font-size: 10px;
  }
  .ranking-list-wrap .c-item-list-li-price .price {
    font-size: 10px;
  }
}
.c-ranking-category {
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .c-ranking-category li {
    width: 33%;
    margin-bottom: 15px;
  }
  .c-ranking-category li:nth-of-type(4) {
    border-left: 1px solid #000;
  }
  .c-ranking-catetory-li a {
    font-size: 12px;
    padding: 0;
  }
  /* .c-ranking-category li:nth-of-type(1),
  .c-ranking-category li:nth-of-type(2),
  .c-ranking-category li:nth-of-type(3) {
    width: 33%;
    margin-bottom: 15px;
  }
  .c-ranking-category li:nth-of-type(4) {
    border-left: 1px solid #000;
  }
  .c-ranking-category li:nth-of-type(4),
  .c-ranking-category li:nth-of-type(5) {
    width: 49%;
  } */
}
.l-title-style-09 {
  font-size: 13px;
  margin: 5px 0 8px;
}
.l-title-style-09 span {
  text-decoration: underline;
}

.c-product-type-img {
  width: 20% !important;
}
.c-product-btn-01 {
  margin: 0 0 5px 0;
  width: 68%;
}
.c-product-btn-01 li {
  width: 100%;
}
.c-poroduct-list {
  display: flex;
  column-gap: 20px;
  margin-bottom: 30px;
}
.c-product-qa-btn a,
.c-poroduct-return a {
  margin-bottom: 0;
}
.text-price-down {
  margin-left: 20px;
}

@media screen and (max-width: 920px) {
  .c-product-pc {
    display: block;
  }
  .c-product-btn-01 li {
    margin-bottom: 18px;
  }
}

@media screen and (max-width: 768px) {
  .c-product-type-img {
    width: 28% !important;
  }
  .c-product-type-size td.btn {
    width: 60%;
  }
  .c-product-type-size th {
    width: 10%;
  }
  .c-product-type-title {
    font-size: 12px;
    margin-top: 5px;
  }
  .c-product-btn-01 {
    width: 100%;
  }
}

@media screen and (max-width: 630px) {
  .c-product-type .l-flex {
    display: flex;
  }
}
.checkbox-2.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .checkbox-2 label {
    font-size: 11px;
  }
  .checkbox-2.sp {
    display: block;
    margin-right: 10px;
  }
  .c-product-search-sp {
    display: flex;
    justify-content: flex-end;
  }
  .checkbox-2.pc {
    display: none;
  }
  .c-product-title-wrap-right {
    justify-content: flex-end;
  }
  .checkbox-2 label:has(:checked)::after {
    top: 3px;
  }
}

.slick-img > a {
  position: relative;
  display: block;
}
/* .slick-img-sold {
  background: rgba(239, 239, 239, 0.8);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  line-height: 70px;
  text-align: center;
  font-size: 20px;
  z-index: 100;
} */
.slick-img > a > img {
  display: block;
  width: 100%;
  height: auto;
}
.slick-img .hover img {
  display: block;
  width: 100%;
  height: auto;
}

.slick-img-sold {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 70px;
  background: rgba(239, 239, 239, 0.8);
  z-index: 100;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;

  margin: 0;
  padding: 0 10px;
  box-sizing: border-box;
  white-space: nowrap;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .slick-img-sold {
    font-size: 16px;
    height: 60px;
  }
}
.c-product-img-li {
  position: relative;
}
.slick-img-sold-thum {
  position: absolute;
  background: rgba(239, 239, 239, 0.8);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  line-height: 20px;
  text-align: center;
  font-size: 9px;
}
.thumbnail-02-img {
  position: relative;
}
.slick-img-sold-thum-02 {
  background: rgba(239, 239, 239, 0.8);
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 9px;
}
/* @media screen and (max-width: 768px) {
  .slick-img-sold-thum-02 {
    bottom: 10px;
  }
} */
.only-sp {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .only-sp {
    display: block !important;
  }
  .only-pc {
    display: none !important;
  }

  .flex-sp {
    display: flex;
  }

  .align-items-center-sp {
    align-items: center;
  }

  .ml-auto-sp {
    margin-left: auto;
  }
}

.h-full {
  height: 100%;
}
.c-product-type {
  padding: 0px 0px 15px;
  margin-bottom: 15px;
}
.c-product-type-title {
  font-size: 12px !important;
}
.c-product-btn-01 {
  margin-top: 15px;
}
/**/
.thumbnail-02-img {
  position: static;
}
.thumbnail-02-img-inner {
  position: relative;
}
.c-poroduct-return a,
.c-product-qa-btn a {
  position: static;
  font-size: 12px;
  display: inline-block;
  border: none;
  border-radius: 0px;
  padding: 0;
  color: #4088cc;
  text-decoration: underline;
}
.c-product-qa-btn a:hover,
.c-poroduct-return a:hover {
  background: none;
  color: #4088cc;
  opacity: 0.6;
}
.c-product-caution-txt-p img {
  vertical-align: baseline;
  height: 14px;
  width: auto;
  line-height: 13px;
}
.c-product-coupon-wrap {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .c-product-coupon-wrap {
    padding: 15px 0;
  }
}
.p-freearea h2 {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .p-freearea h2 {
    margin: 0 auto;
  }
  .c-freearea-wrap {
    margin-bottom: 10px;
  }
}
.ec-layoutRole__main .l-content {
  overflow: visible;
}
@media screen and (max-width: 400px) {
  .p-freearea-inner-txt-01 {
    max-height: 95px;
  }
}
.c-product-qa-btn a::after,
.c-poroduct-return a:after {
  position: static;
  top: 0%;
  right: 0px;
  width: 0;
  height: 0;
  border-right: none;
  border-top: none;
}
.slider-caption {
  word-break: break-all;
}

.c-product-saerch-box-ul .radio .radio-1 {
  display: flex;
  flex-wrap: wrap;
  gap: 0.3em 2em;
  border: none;
}

.c-product-saerch-box-ul .radio .radio-1 label {
  display: flex;
  align-items: center;
  gap: 0 0.5em;
  position: relative;
  cursor: pointer;
}

.c-product-saerch-box-ul .radio .radio-1 label::before,
.c-product-saerch-box-ul .radio .radio-1 label:has(:checked)::after {
  border-radius: 50%;
  content: "";
}

.c-product-saerch-box-ul .radio .radio-1 label::before {
  width: 18px;
  height: 18px;
  background-color: #e6edf3;
}

.c-product-saerch-box-ul .radio .radio-1 label:has(:checked)::after {
  position: absolute;
  top: 50%;
  left: 9px;
  transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  background-color: #868ea7;
  animation: anim-radio-1 0.3s linear;
}

@keyframes anim-radio-1 {
  0% {
    box-shadow: 0 0 0 1px transparent;
  }
  50% {
    box-shadow: 0 0 0 10px #f2f2f233;
  }
  100% {
    box-shadow: 0 0 0 10px transparent;
  }
}

.c-product-saerch-box-ul .radio .radio-1 input {
  display: none;
}
.c-product-coupon-wrap {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 10px;
}
.c-product-caution-txt {
  margin-bottom: 30px;
}
